/******************************************************************
School Query
******************************************************************/
.AgreeBoxSQ {
  margin: 20px 50px;
}

.AgreeBoxSQ input[type="checkbox"] {
  display: none;
}
.AgreeBoxSQ input[type="checkbox"] + label {
  display: inline-block;
  cursor: pointer;
  padding: 15px 10px;
  width: 99%;
  text-align: center;
  border-radius: 8px;
  border-radius: 8px;
  margin-bottom: 9px;
  border: 1px solid rgba(22, 54, 118, 0.2);
  -webkit-box-shadow: 0px 2px 9px 2px rgba(13, 71, 161, 0.3);
  -moz-box-shadow: 0px 2px 9px 2px rgba(13, 71, 161, 0.3);
  box-shadow: 0px 2px 9px 2px rgba(13, 71, 161, 0.3);
}
.AgreeBoxSQ input[type="checkbox"]:checked + label {
  background-color: #fff;
  color: #0d47a1 !important;
  font-size: 16px;
}

.display-SchoolMenu {
  margin: 86px 30px 0px 30px;
}

.ShowPostSecSchool,
.ShowSecSchool,
.ShowPriSchool,
.ShowKGSchool {
  background-color: #fff;
  font-size: 16px;
  cursor: pointer;
  display: inline-block;
  width: 100%;
  padding: 15px 5px;
  margin-bottom: 30px;
  text-align: center;
  border-radius: 8px;
  border-radius: 8px;
  text-decoration: none;
  color: #0d47a1;
  border: 1px solid rgba(22, 54, 118, 0.2);
  -webkit-box-shadow: 0px 2px 9px 2px rgba(13, 71, 161, 0.3);
  -moz-box-shadow: 0px 2px 9px 2px rgba(13, 71, 161, 0.3);
  box-shadow: 0px 2px 9px 2px rgba(13, 71, 161, 0.3);
  white-space: normal;
}

select {
  width: 94%;
  height: 30px;
}

.setting-sq-scrollbars .container-fluid .btn {
  white-space: normal;
}

.display-color-school {
  background-color: #0d47a1;
}

.sqsec-marker,
.sqpsec-marker {
  z-index: 200000000 !important;
  width: 35px !important;
  height: 35px !important;
}

.themesq-marker,
.sq-boundary {
  width: 30px !important;
  height: 30px !important;
}

.leaflet-label,
.leaflet-label-k {
  width: 110px !important;
  margin-left: -54px !important;
  margin-top: -20px !important;
  font-size: 11px;
  text-shadow: 2px 2px 5px darkgrey;
  text-align: center;
}

.pdfIcon {
  background-image: url("https://web-static.onemap.sg/images/main/misc/OM2_W_print.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50px 50px;
  height: 50px;
  width: 50px;
  float: right !important;
  cursor: pointer;
  margin: 0px 15px 0px 0px;
  position: relative;
  z-index: 401;
}

.pdfIcon:hover {
  background-image: url("https://web-static.onemap.sg/images/main/misc/OM2_W_printInv.png");
}

.csvIcon {
  background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/csv_white.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 35px 35px;
  height: 50px;
  width: 50px;
  float: right !important;
  cursor: pointer;
  margin: 0px 0px 0px 0px;
  position: relative;
  z-index: 401;
}

.csvIcon:hover {
  background-image: url("hhttps://web-static.onemap.sg/images/main/schoolIcon/csv_red.png");
}

.disclaimerIcon {
  background-image: url("https://web-static.onemap.sg/images/main/misc/disclaimer.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 40px 40px;
  height: 50px;
  width: 40px;
  display: block;
  float: right !important;
  cursor: pointer;
  margin-right: 5px;
  position: relative;
  z-index: 401;
}

.disclaimer_btn {
  margin: 0 auto;
  padding: 0px 25px;
  width: 100%;
  position: relative;
  bottom: -10px;
}

.indication_btn {
  margin: 0 auto;
  width: 100%;
  position: relative;
  bottom: 0px;
}

.school-query .create-form,
.school-query .sec-create-form,
.school-query .postsec-create-form,
.school-query .display-schoollist {
  background: none;
  display: block;
  vertical-align: middle;
  text-align: left;
  padding: 0;
  font-size: 14px;
  line-height: 18px;
  background-color: #fff;
}

.school-query .create-form {
  margin: 0px 25px 18px 25px;
}

.school-query .sec-create-form,
.school-query .postsec-create-form {
  margin: 20px 25px 18px 25px;
}

.school-query .display-schoollist {
  margin: 0px 0px 18px 0px;
}

.school-query .create-form .school-header,
.school-query .sec-create-form .school-header,
.school-query .postsec-create-form .school-header {
  font-size: 14px;
  line-height: 20px;
}

@media only screen and (max-width: 1280px) {
  .sq-disclaimer-title {
    white-space: normal;
    width: 320px;
    line-height: 25px !important;
    padding-top: 3px;
  }
}

@media only screen and (max-width: 768px) {
  .sq-title {
    white-space: normal;
    width: 190px;
    line-height: 25px !important;
    padding-top: 3px;
  }

  .sq-disclaimer-title {
    white-space: normal;
    width: 240px;
    line-height: 25px !important;
    padding-top: 3px;
  }
}

.schoollist-scrollbars .schoollist-overview {
  margin: 0px 25px;
}

/* .uni-bound { } */

.school-query {
  /* background-color:white;
  height : inherit; */
}

.sqresize {
  height: 360px;
  padding-bottom: 70px;
}

.schoolBtn {
  width: 100%;
  text-align: left;
  border: 0;
  background-color: #fff;
  color: #fff;
  margin: 0;
  padding: 0;
}

.schoolBtn .text {
  background-color: #fff;
  display: inline-block;
  cursor: pointer;
  padding: 15px 10px;
  width: 99%;
  text-align: center;
  border-radius: 8px;
  border-radius: 8px;
  margin-bottom: 9px;
  border: 1px solid rgba(22, 54, 118, 0.2);
  -webkit-box-shadow: 0px 2px 9px 2px rgba(13, 71, 161, 0.3);
  -moz-box-shadow: 0px 2px 9px 2px rgba(13, 71, 161, 0.3);
  box-shadow: 0px 2px 9px 2px rgba(13, 71, 161, 0.3);
}

.schoolBtn_text {
  font-size: 13px;
  line-height: 16px;
  padding: 0px 15px;
}

.schoolBtn_text a {
  text-decoration: underline;
  color: #616262;
  font-size: 13px;
  line-height: 16px;
  display: -webkit-inline-box;
}

.setting-about-scrollbars .container-fluid .btn {
  white-space: normal;
}

.school-query .display-content,
.school-query .display-option,
.school-query .display-list {
  width: 100%;
  position: absolute;
  left: 0px;
  right: 0px;
}

.school-query .create-form .labels {
  font-weight: bold;
  font-size: 16px;
  line-height: 18px;
  padding: 10px 20px 10px 45px;
  background-color: #e7edf6;
}

.school-query .sec-create-form .labels,
.school-query .postsec-create-form .labels {
  font-weight: bold;
  font-size: 16px;
  line-height: 18px;
  padding: 10px 10px 10px 35px;
  margin: 0px 10px;
  background-color: #e7edf6;
  display: none;
}

.school-query .create-form .onekmIcon,
.school-query .sec-create-form .onekmIcon,
.school-query .postsec-create-form .onekmIcon {
  /*background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/icons_512_schWit1km.png");*/
  background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/OM2_A_SchQ_Sch_1km-01.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 35px 35px;
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 10px;
}

.school-query .create-form .twokmIcon {
  /*background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/icons_512_schWit1-2km.png");*/
  background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/OM2_A_SchQ_Sch_1-2km-01.png");
}
.school-query .sec-create-form .twokmIcon {
  /*background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/icons_512_schWit1-2km.png");*/
  background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/SecSchoolMarker.png");
}
.school-query .postsec-create-form .twokmIcon {
  /*background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/icons_512_schWit1-2km.png");*/
  background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/PostSecSchoolMarker.png");
}

.school-query .create-form .onekkmIcon {
  /*background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/icons_512_schWit1km.png");*/
  background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/OM2_A_SchQ_Sch_500m.png");
}

.school-query .create-form .twokkmIcon {
  /*background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/icons_512_schWit1-2km.png");*/
  background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/OM2_A_SchQ_Sch_500m_1km.png");
}

.school-query .create-form .onekkmIcon,
.school-query .create-form .twokmIcon,
.school-query .create-form .twokkmIcon,
.school-query .sec-create-form .twokmIcon,
.school-query .postsec-create-form .twokmIcon {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 35px 35px;
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.school-query .create-form button,
.school-query .display-schoollist button,
.school-query .sec-create-form button,
.school-query .postsec-create-form button {
  width: 100%;
  min-height: 50px;
  text-align: left;
  background-color: #fff;
  border: 0;
  font-size: 12px;
  line-height: 16px;
  color: #333;
  margin: 5px 0px;
  /* webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 8px rgba(0,0,0,0.2); */
}

.school-query .display-schoollist button {
  background-image: url("arrow-96-64.png");
  background-repeat: no-repeat;
  background-position: left 10px center;
  background-size: 20px 20px;
  padding-left: 45px;
  -webkit-box-shadow: 0px 0px 8px rgba(117, 191, 32, 0.8);
  -moz-box-shadow: 0px 0px 8px rgba(117, 191, 32, 0.8);
  box-shadow: 0px 0px 8px rgba(117, 191, 32, 0.8);
}

.school-query .display-option {
  height: 100%;
  /* top: 135px;*/
  padding: 0;
  padding-bottom: 70px;
  /* background-color: #fff; */
  color: #fff;
  z-index: 10;
}

.school-query .display-other-option {
  height: 100%;
  margin: 56px 0px 0px 0px;
  padding: 0;
  color: #fff;
  z-index: 10;
}

.school-query .display-option,
.school-query .display-other-option {
  background: rgba(255, 255, 255, 1);
  /* background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,228,232,1) 60%, rgba(226,229,233,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(60%, rgba(225,228,232,1)), color-stop(100%, rgba(226,229,233,1)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,228,232,1) 60%, rgba(226,229,233,1) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,228,232,1) 60%, rgba(226,229,233,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,228,232,1) 60%, rgba(226,229,233,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(225,228,232,1) 60%, rgba(226,229,233,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e5e9', GradientType=0 );*/
}

.school-query .display-list {
  top: 56px;
  /* padding: 15px; */
  padding-bottom: 0px;
  z-index: 11;
  background-color: #fff;
  font-size: 14px;
}

.school-query .display-option .setting-about-header {
  background-color: #e7e9ef;
  color: #0f245a;
  margin: 16px 16px 0px 16px;
  padding: 1em;
  font-size: 18px;
  line-height: 18px;
}

.school-query .display-option .setting-about {
  margin: 0px 16px 16px 16px;
  padding: 1em;
  /* background-color: white; */
  font-size: 20px;
  line-height: 40px;
  /*padding: 10px 15px;*/
  color: #333;
  /*padding-left: 2em;*/
  text-decoration: none;
  font-weight: bold;
}

.school-query .display-option button.back {
  width: 40px;
  height: 40px;
  padding: 0px;
  background-image: url("OM2_WebIcons_hide.png");
  background-repeat: no-repeat;
  background-position: center left;
  background-size: 40px 40px;
  top: -12px;
  left: -10px;
  position: relative;
}

.school-query .display-option .setting-about p {
  font-size: 14px;
  line-height: 20px;
  padding: 0px 0px 50px 0px;
}

.school-query .display-content {
  top: 197px;
  bottom: 0px;
  padding: 0px;
}

.school-query .display-header .item {
  background-color: transparent;
}

/* .school-query  .display-header-school
{
  width: 100%;
  height: 50px;
  background-color: white;
  white-space: nowrap;
  position: absolute;
  z-index: 11;
  border: 1px solid #c9cacb;
  cursor: pointer;

}

.school-query  .display-header-school .item
{
  width: 100%;
  padding: 9px 0px;
    background: none;
    border: none;
}

.school-query  .display-header-school .item > *
{
  height: 32px;
  float: left;
  display: table-cell;
  vertical-align: middle;
}

.school-query .display-header-school button.back
{
  width: 40px;
  padding:0px;
  background-image: url("arrow-96-64.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 28px 28px;
  box-shadow:none;
  margin: 0;
  padding: 0;
  background-color: transparent;
}

.school-query  .display-header-school .item label
{
  margin-left: 50px;
    font-size: 15px;
    line-height: 20px;
    color: #36CA1F;
    text-overflow: ellipsis;
    cursor: pointer;
} */

.school-query .search-form-control {
  border-radius: 0px;
  border: 1px solid #c9cacb;
  font-size: 14px;
  padding: 10px 15px;
  text-align: left;
  margin: 10px 25px;
}

.school-query .search-form-control input[type="text"] {
  width: 100%;
}

.sq-scrollbars .row {
  padding: 0px 18px 3px;
}

.school-query .school-form-control {
  height: 300px;
  border-radius: 0px;
  border: 1px solid #c9cacb;
  border-top: none;
  font-size: 14px;
  margin: 0px;
  padding: 10px 0px 10px 10px;
  max-height: 460px;
  webkit-box-shadow: inset 0px 0px 8px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0px 0px 8px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 0px 8px rgba(0, 0, 0, 0.2);
  overflow-y: scroll;
}

.school-query .form-control {
  height: 300px;
  border-radius: 0px;
  border: 1px solid #c9cacb;
  font-size: 16px;
  margin: 15px 0px;
}

.school-query .display-schoollist .school-list-title {
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 10px;
}

.school-query .school-pre-scrollable {
  max-height: 600px;
  overflow-y: scroll;
}

.land-query .scrollable::-webkit-scrollbar {
  width: 5px;
}

.land-query .scrollable::-webkit-scrollbar-thumb {
  background-color: #fe9a2e;
  height: 90px;
}

/*.school-query .search-form-control input[type='text']{
  text-align:right;
}

.school-query .search-form-control input[type='text']:focus{
  text-align:left;

}
*/

.school-query .control-label {
  font-size: 20px;
  width: 100%;
  text-align: left;
  margin-left: 12px;
}

.school-query .label-header {
  background-color: #e7edf6;
  font-size: 14px;
  line-height: 16px;
  /* width: 100%;*/
  border: 1px solid #e7edf6;
  padding: 5px 0px 5px 40px;
  margin: 10px 25px;
  text-align: left;
}

.school-query .label-header .label-content-header {
  color: #041d3b;
  font-weight: bold;
}

/* .school-query .label-content-header{
  margin-left: 40px;
  color: #fff;
  font-size: 15px;
} */

.school-query .label-content {
  margin: 5px 15px 5px 40px;
  display: inline-flex;
  /* font-size: 20px; */
}

.school-query .label-content .text {
  display: flex;
  align-items: center;
  padding-right: 10px;
  font-size: 14px;
  line-height: 30px;
  width: 80%;
  float: left;
}

.school-query .label-content .text_2 {
  width: 150px;
}

.school-query .label-content .oneKm {
  width: 30px;
  height: 30px;
  border-radius: 50px;
  background-color: #ef5659;
  margin: 0px;
}

.school-query .label-content .twoKm {
  width: 30px;
  height: 30px;
  border-radius: 50px;
  background-color: #3537e9;
  margin: 0px;
}

.school-query .label-content .oneKKm {
  width: 30px;
  height: 30px;
  border-radius: 50px;
  background-color: #ff839c;
  margin: 0px;
}

.school-query .label-content .twoKKm {
  width: 30px;
  height: 30px;
  border-radius: 50px;
  background-color: #7241e8;
  margin: 0px;
}

.school-query .label-content .school_icon {
  background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/school_icon.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 30px 30px;
}

.school-query .label-content img {
  margin-left: 5px;
  margin-top: 2px;
}

.school-query .create-button {
  background: none;
  display: block;
  vertical-align: middle;
  text-align: center;
  margin: 10px 25px 18px 25px;
}

.school-query .create-button button {
  width: 100%;
  text-align: center;
  background-color: #25c5d9;
  border: 0;
  font-size: 20px;
  color: #fff;
  margin-top: 120px;
  margin-bottom: 20px;
}

.school-query .create-button button:hover {
  background-color: #ee524f;
  color: #fff;
}

/* .school-query .display-option label
{
   display:inline-block;
   width: 49%;
   text-align: center;
} */

.school-query .display-schoollist .school-list-repeat {
  font-size: 12px;
  padding: 5px 25px;
  height: 30px;
  display: table;
}

.school-query .display-schoollist input[type="radio"] {
  display: none;
}

.school-query .display-schoollist input[type="radio"] + label {
  color: #58585b;
  padding: 10px 15px;
  font-size: 12px;
  line-height: 16px;
  opacity: 1;
  border: none;
  width: 100%;
}
.school-query .display-schoollist input[type="radio"] + label span {
  display: inline-block;
  width: 19px;
  height: 19px;
  margin: -4px 8px 0 0;
  vertical-align: middle;
  cursor: pointer;
  -moz-border-radius: 50%;
  border-radius: 50%;
  float: right;
}

.school-query .display-schoollist input[type="radio"] + label span {
  background-color: #fff;
  border: 1px solid #0d47a1;
}

.school-query .display-schoollist input[type="radio"]:checked + label span {
  background-color: #ee524f;
  border: 1px solid #ee524f;
}

/*.school-query .display-schoollist input[type=radio] + label
{
    width: 100%;
    height:20px;
    color: #58585b;
    background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/school_default.png");
    background-repeat: no-repeat;
    background-position: 0px center;
    background-size: 20px 20px;
    cursor: pointer;

}

.school-query .display-schoollist input[type=radio]:checked + label
{
  background-image: url("https://web-static.onemap.sg/images/main/schoolIcon/school_select.png");
}*/

.school-query #results.display-content,
.school-query #routeList.display-content {
  width: 100%;
  padding: 0px;
}

.school-query .display-content {
  padding: 0px;
  background-color: #fff;
}

.school-query #map-results-message {
  width: 100%;
  height: 100%;
  padding: 15px;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  display: none;
}

.school-query #map-results-message .message-container {
  width: inherit;
  height: inherit;
  display: table;
  text-align: center;
}

.school-query #map-results-message .message-container .message {
  font-size: 20px;
  display: table-cell;
  vertical-align: middle;
}

.school-query .display-content .display-content-list {
  width: 100%;
  height: 100%;
  padding: 15px 20px;
}

.school-query .display-content .item {
  height: 80px;
  padding: 0px;
  margin: 0px;
  border: none;
  border-bottom: 1px solid #ddd;
}

.school-query .display-content .item:last-child {
  border: none;
}

.school-query .display-content .item button {
  width: 100%;
  height: 100%;
  display: inline-block;
  margin: 0;

  padding: 0px;
  padding-left: 70px;

  font-size: 20px;
  line-height: 20px;
  text-align: left;

  background-image: url("https://web-static.onemap.sg/images/main/createMyMap/basemap-active_64.png");
  background-repeat: no-repeat;
  background-position: 15px center;
  background-size: 40px 40px;
}

.school-query .display-content .item button:hover {
  color: #fff;
  background-color: #ee524f;
  background-image: url("https://web-static.onemap.sg/images/main/createMyMap/basemap-selected_64.png");
  background-repeat: no-repeat;
  background-position: 15px center;
  background-size: 40px 40px;
}

/* input[type="text"] {
  display: block;
  margin: 0;
  width: 100%;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  -ms-border-radius: none;
  -o-border-radius: none;
  border-radius: none;
}

input[type="text"]:focus {
  outline: none;
} */

/* lists */
ul.input-list {
  list-style: none;
  margin: 0 -10px;
  padding: 0;
}
ul.input-list li {
  display: block;
  padding: 0 10px;
  width: 50%;
  float: left;
}

/* ============================================================
  STYLE 1
============================================================ */
.style-1 input[type="text"] {
  padding: 10px;
  border: solid 1px gainsboro;
  -webkit-transition: box-shadow 0.3s, border 0.3s;
  -moz-transition: box-shadow 0.3s, border 0.3s;
  -o-transition: box-shadow 0.3s, border 0.3s;
  transition: box-shadow 0.3s, border 0.3s;
}
.style-1 input[type="text"]:focus,
.style-1 input[type="text"].focus {
  border: solid 1px #707070;
  -webkit-box-shadow: 0 0 5px 1px #969696;
  -moz-box-shadow: 0 0 5px 1px #969696;
  box-shadow: 0 0 5px 1px #969696;
}

.sq-popup {
  left: 50px !important;
  bottom: 10px !important;
}
.sq-popup .leaflet-popup-tip-container {
  width: 340px;
  left: -40px;
}
.sq-popup .leaflet-popup-tip {
  width: 100%;
  transform: rotate(0deg);
  height: 2px;
  margin-top: 0px;
  background-color: orange;
}

/* ============================================================
  tabs 
============================================================ */

/* #schoolTab div {
  overflow: auto!important;
} */

#schoolTab .nav-tabs-container {
  position: fixed;
  margin: 152px 0px 0px 0px;
  padding: 0px 15px;
  width: 360px;
}

#schoolTab .nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  margin-top: 0px;
}
#schoolTab .nav > li {
  position: relative;
  display: block;
}
#schoolTab .nav > li > a {
  position: relative;
  display: block;
  padding: 0px 5px;
}
#schoolTab .nav > li > a:hover,
#schoolTab .nav > li > a:focus {
  text-decoration: none;
  background-color: #fff;
}

#schoolTab .nav-tabs {
  border-bottom: none;
  margin: 56px 25px 0px 25px;
  /* margin: 25px 25px;*/
}
#schoolTab .nav-tabs > li {
  float: left;
  /* margin-bottom: -1px; */
  width: 50%;
  height: 55px;
  text-align: center;
  font-size: 15px;
}
#schoolTab .nav-tabs > li > a {
  margin-right: 0px;
  line-height: 25px;
  border: none;
  border-radius: 0;
}
#schoolTab .nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
}
#schoolTab .nav-tabs > li.active > a,
#schoolTab .nav-tabs > li.active > a:hover,
#schoolTab .nav-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  background-color: transparent;
  border: none;
  border-bottom: 3px solid #e93a00;
  /*border-bottom-color: transparent;*/
}
#schoolTab .nav-tabs > li > a .position.disabled {
  opacity: 0.4;
}
#schoolTab .nav-tabs > li > a .position {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 35px 35px;
  width: 35px;
  height: 35px;
}

.tab-content > .tab-pane {
  display: none;
}

.tab-content > .active {
  display: block;
}

.map-label-content {
  text-shadow: -2px 0 2px white, 0 2px 2px white, 2px 0 2px white,
    0 -2px 2px white;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 320px) {
  #schoolTab .nav-tabs > li > a {
    font-size: 13px;
  }

  .school-query .create-form .school-header,
  .school-query .sec-create-form .school-header {
    font-size: 11px;
    line-height: 16px;
  }

  .school-query .create-form button,
  .school-query .display-schoollist button,
  .school-query .sec-create-form button {
    margin: 0px 0px;
  }
}
